<?
require_header ('Озеро');
echo "<div class='content'>";
echo "<div class='block'>";
echo "<span class='minor'>Озеро доступно с 1 по 40 уровень</span>";
$count_pond = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_pond` WHERE `id_user` = '$ku[id]'"),0);
if($count_pond>4){
if($count_pond==5)$pond_cena=5;
if($count_pond==6)$pond_cena=17;
if($count_pond==7)$pond_cena=42;
if($count_pond==8)$pond_cena=92;
if($count_pond==9)$pond_cena=217;
if($count_pond==10)$pond_cena=467;
if($count_pond==11)$pond_cena=717;
if($count_pond==12)$pond_cena=967;
if($count_pond==13)$pond_cena=1467;
if($count_pond==14)$pond_cena=1967;
if($count_pond==15)$pond_cena=2467;
if($count_pond==16)$pond_cena=2967;
if($count_pond==17)$pond_cena=3467;
if($count_pond==18)$pond_cena=3967;
if($count_pond==19)$pond_cena=4467;
if($count_pond==20)$pond_cena=4967;
}
if($ku['catchfish']>0){
if($ku['catchfish']==1)$catch = 25;
if($ku['catchfish']==2)$catch = 25;
if($ku['catchfish']==3)$catch = 26;
if($ku['catchfish']==4)$catch = 28;
if($ku['catchfish']==5)$catch = 32;
if($ku['catchfish']==6)$catch = 44;
if($ku['catchfish']==7)$catch = 69;
if($ku['catchfish']==8)$catch = 119;
if($ku['catchfish']==9)$catch = 244;
if($ku['catchfish']==10)$catch = 494;
if($ku['catchfish']==11)$catch = 994;
if($ku['catchfish']==12)$catch = 1994;
}
if($ku['sponder']>0){
if($ku['sponder']==1)$spon = 25;
if($ku['sponder']==2)$spon = 25;
if($ku['sponder']==3)$spon = 26;
if($ku['sponder']==4)$spon = 28;
if($ku['sponder']==5)$spon = 32;
if($ku['sponder']==6)$spon = 44;
if($ku['sponder']==7)$spon = 69;
if($ku['sponder']==8)$spon = 119;
if($ku['sponder']==9)$spon = 244;
if($ku['sponder']==10)$spon = 494;
if($ku['sponder']==11)$spon = 994;
if($ku['sponder']==12)$spon = 1994;
}

if($count_pond>4)echo "<li><a href='/ozero/end_pond'>Продать озёра (<img width='16' height='16' src='images/icons/ruby.png' alt='*'> $pond_cena)</li>";
if($ku['catchfish']>0)echo "<li><a href='/ozero/end_pond'>Продать рыбоуловитель (<img width='16' height='16' src='images/icons/ruby.png' alt='*'> $catch)</li>";
if($ku['sponder']>0)echo "<li><a href='/ozero/end_pond'>Продать пруд-фильтр (<img width='16' height='16' src='images/icons/ruby.png' alt='*'> $spon)</li>";

include_once 'inc/foot.php';
?>